inkomatibles Addon

27/04/2014 - 13:59 von Markus Grob | Report spam
Hallo zusammen

Leider bekomme ich Remember Pass nicht zum laufen. Wird mit immer als
inkompatibel angezeigt. Habe folgenden probiert:
UA auf FF25 gesetzt -> Sagt immer noch, dass der SM2.25 inkompatibel ist.
install.rdf erweitert mit der Angabe auf
http://mikespeier.cwsurf.de/wordpre...onkey-2-1/
Leider wird das Tool trotzdem als nicht kompatibel gezeigt beim
installieren.

Weiss jemand, was ich noch machen könnte? Leider funktionieren bei mir
nach einem neu aufsetzen nàmlich Passwörter auf SSL-Seiten nicht mehr,
was aber früher der Fall war und gespeichert sind diese auch, werden
aber nicht mehr eingesetzt.

Gruss, Markus
 

Lesen sie die antworten

#1 Markus Grob
27/04/2014 - 14:03 | Warnen spam
Markus Grob schrieb:
Hallo zusammen

Leider bekomme ich Remember Pass nicht zum laufen. Wird mit immer als
inkompatibel angezeigt. Habe folgenden probiert:
UA auf FF25 gesetzt -> Sagt immer noch, dass der SM2.25 inkompatibel ist.



Hat funktioniert. Musste SM neu starten und den UA umschalten bevor ich
auf die Seite wechselte.

Gruss, Markus

Ähnliche fragen